SDL_GetNumVideoDrivers(3)

NAME
SDL_GetNumVideoDrivers - Get the number of video drivers compiled into SDL.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetNumVideoDrivers(void);

RETURN VALUE
Returns a number >= 1 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetVideoDriver(3)